import { world } from "@minecraft/server";
import { castSpellProjectile } from "./Spells";

//Function run when using the spell
export function sparksSpell(player) {
  player.sendMessage(`<${player.nameTag}> Spark spell!`);
  castSpellProjectile(player, "blockception_magic:spark_spell", 2);
}